{
  "extends": "../../../../tsconfig.esnext-module.json",
  "compilerOptions": {
    "composite": true,
    "outDir": "../../../../../../dist/@cyberjs.on/sign-pattern/behavioral/observer/src"
  }
}
